CVE-2024-2835

CVSS 3.1 Score 8.7 of 10 (high)

Details

Published May 20, 2024
CWE ID 79

Summary

A Stored Cross-Site Scripting (XSS) vulnerability, identified as CVE-2024-2835, has been found in OpenText ArcSight Enterprise Security Manager and ArcSight Platform. The vulnerability can be exploited remotely. The affected products are vUh6po and v-sljx. Users are advised to apply the necessary security updates or patches provided by OpenText to remediate this vulnerability. This vulnerability poses a high risk to organizations as it has a base severity rating of HIGH, with impacts on integrity and confidentiality being high as well. The vector string for this vulnerability is CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:H/I:H/A:N according to the [email protected] rating.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2835 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options